Subject: Extra office hours

From: Archisman Rudra <[email-masked]>
Date: Mon, 13 Dec 1999 16:31:38 -0500 (EST)

Dear Class,
     OK, It seems that splitting the time would benefit most people.
So the times are 11 - 12 and 3 - 4 on Tuesday. The office is at
the usual place 401 WWH.

    Also, if you haven't done so already, please collect your 
old homeworks. I will have them with me at the office hours.

-- Archi